﻿body {
}

nav.primary > ul {
    margin: 0;
    padding-inline-start: 0;
    top: 0;
}

    nav.primary > ul > li {
        display: inline-block;
        vertical-align: top;
    }

nav ul.breadcrumbs {
    margin: 0;
    padding-inline-start: 0;
    top: 0;
}

nav > ul.breadcrumbs > li {
    display: inline-block;
    vertical-align: top;
}

    nav > ul.breadcrumbs > li ::after {
        content: " > "
    }

    nav > ul.breadcrumbs > li:last-child ::after {
        content: ""
    }

img {
    max-width: 100%;
}

.blog-section {
    min-height: 400px;
}

/* Custom button colours */

.btn.btn-custom-d82b64 {
    color: #fff !important;
    background: #d82b64 !important;
    border-color: #d82b64 !important;
}

    .btn.btn-custom-d82b64:hover {
        color: #d82b64 !important;
        background: #fff !important;
        border-color: #d82b64 !important;
    }

.btn.btn-custom-ffffff {
    color: #001560 !important;
    background: #ffffff !important;
    border-color: #ffffff !important;
}

.main-nav li a.btn.btn-custom-ffffff {
    border-color: #001560 !important;
}

.feature-post .btn-wrap .btn.btn-custom-ffffff {
    border-color: #001560 !important;
}

.btn.btn-custom-ffffff:hover {
    color: #ffffff !important;
    background: #001560 !important;
    border-color: #ffffff !important;
}

.btn.btn-custom-00a0e3 {
    color: #ffffff !important;
    background: #00a0e3 !important;
    border-color: #00a0e3 !important;
}

    .btn.btn-custom-00a0e3:hover {
        color: #00a0e3 !important;
        background: #ffffff !important;
        border-color: #00a0e3 !important;
    }

.main-nav li a.btn.btn-custom.btn-sm {
    padding: 4px 20px !important;
}

@media (min-width: 768px) {
    .main-nav li a.btn.btn-custom:hover {
        font-weight: 700;
    }
}

/* Custom button colours */

.find-block .bg-custom-tab-background {
    background: none !important;
}

    .find-block .bg-custom-tab-background:after {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        content: "";
        height: 200px;
    }

.find-block .bg-custom-f3d1dc:after {
    background-color: #f3d1dc !important;
}

.find-block .bg-custom-c8e8f5:after {
    background-color: #c8e8f5 !important;
}

.find-block .bg-custom-d7d1e5:after {
    background-color: #d7d1e5 !important;
}

@media (min-width: 768px) {
    .find-block .bg-custom-tab-background:after {
        height: 175px;
    }
}

@media (min-width: 992px) {
    .find-block .bg-custom-tab-background:after {
        height: 208px;
    }
}

/* Custom Marketo form styles */

.mktoHtmlText {
    font-size: 12px;
    line-height: 1.833;
    color: #4d2c92;
}

.newsletter .mktoHtmlText {
    line-height: 18px;
    color: #ffffff;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    width: 100% !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton, .mktoForm .mktoButtonWrap.mktoGlow .mktoButton, .mktoForm .mktoButtonWrap.mktoNative .mktoButton {
    max-width: 220px !important;
    display: block !important;
    cursor: pointer !important;
    font-size: 16px !important;
    padding: 14px 20px !important;
    min-width: 165px !important;
    font-weight: 700 !important;
    color: #fff !important;
    background-color: #00a0e3 !important;
    border-color: #00a0e3 !important;
    text-align: center !important;
    vertical-align: middle !important;
    user-select: none !important;
    border: 1px solid transparent !important;
    line-height: 20px !important;
    border-radius: 35px !important;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
    background-image: none !important;
}

    .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover, .mktoForm .mktoButtonWrap.mktoGlow .mktoButton:hover, .mktoForm .mktoButtonWrap.mktoNative .mktoButton:hover {
        color: #00a0e3 !important;
        background: #fff !important;
        border-color: #00a0e3 !important;
    }

.mktoForm input[type='text'].mktoField,
.mktoForm input[type='number'].mktoField,
.mktoForm input[type='password'].mktoField,
.mktoForm input[type='email'].mktoField,
.mktoForm input[type='tel'].mktoField,
.mktoForm select.mktoField,
.mktoForm textarea.mktoField {
    height: 50px !important;
    font-size: 16px !important;
    display: block !important;
    width: 100% !important;
    font-weight: 400 !important;
    color: #001560 !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 21, 96, .2) !important;
    border-radius: 3px !important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
    padding-left: 21px !important;
}

.mktoOffset, .mktoAsterix, .mktoGutter, .mktoLabel {
    display: none !important;
}

.mktoCheckboxLabel {
    display: block !important;
}

/*.mktoForm .mktoAsterix {
    position: absolute;
    right: 20px;
    color: #bf0000;
    top: 10px;
}

.mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix {
    float: left;
    padding-left: 0;
    padding-right: 5px;
}

.mktoForm .mktoRequiredField .mktoAsterix {
    display: block;
}*/

.mktoForm .mktoFormCol {
    margin: 0 0 10px !important;
}

/*.mktoForm input {
    min-width: 261px !important;
}*/

.mktoForm textarea.mktoField {
    height: 150px !important;
}

.mktoForm .mktoError {
    padding-top: 5px;
}

.mktoForm .mktoInvalid {
    border: 1px solid red !important;
}

.mktoForm .mktoErrorMsg {
    color: red;
}

.mktoForm legend {
    display: none;
}

.mktoCheckboxList {
    padding-bottom: 10px;
}

.mktoForm input[type=checkbox] + label, .mktoForm input[type=radio] + label {
    position: relative;
    padding-left: 36px;
    min-height: 20px;
    line-height: 20px;
    margin-left: 0;
    cursor: pointer;
}

    .mktoForm input[type=checkbox] + label:before, .mktoForm input[type=radio] + label:before {
        content: "\2713";
        position: absolute;
        left: 0;
        top: 0;
        width: 20px;
        height: 20px;
        text-align: center;
        background: #fff;
        color: #041f43;
        font-size: 0 !important;
        transition: font-size .2s ease;
        border: 1px solid #041f43;
        line-height: 18px;
    }

.mktoForm .mktoCheckboxList label:before {
    box-shadow: none !important;
    width: 25px !important;
    height: 25px !important;
    font-size: 1.15rem !important;
    padding-top: 3px !important;
}

.mktoForm input[type=checkbox]:checked + label:before {
    background: #001560;
    font-size: 1.15rem !important;
    margin: 0;
    color: white;
}

@@media (max-width: 991.98px) {
    .mktoForm, .mktoForm .mktoFormCol, .mktoForm .mktoFieldWrap, .mktoForm .mktoHtmlText {
        width: 100% !important;
    }
}

@@media only screen and (max-width: 480px) {
    .mktoForm {
        padding: 0 !important;
    }
}

section.marketo {
    padding: 20px 0;
}

.tab-content section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.features-article .feature-list li span {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: relative;
    padding: 7px 10px 7px 40px;
}

    .features-article .feature-list li span:before {
        font-size: 30px;
        line-height: 1;
        position: absolute;
        left: 0;
        top: 50%;
        color: #4d2c92;
        content: "\f058";
        font-weight: 900;
        font-family: "Font Awesome 5 Pro";
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
